## golang-github-cue-labs-oci 0.0~git20241125.2c00c10

=== ociregistry/Makefile ===
.PHONY: install
test:
	go test ./...
	go test -C ./internal/conformance ./...
