=== debian/changelog ===
golang-github-cue-labs-oci (0.0~git20241125.2c00c10-1) unstable; urgency=medium

  * New upstream version 0.0~git20241125.2c00c10

 -- Simon Josefsson <simon@josefsson.org>  Sat, 14 Dec 2024 07:44:16 +0100

golang-github-cue-labs-oci (0.0~git20240906.82eb438-2) unstable; urgency=medium

  * Drop local apt packages.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 11 Dec 2024 22:41:38 +0100

golang-github-cue-labs-oci (0.0~git20240906.82eb438-1) unstable; urgency=medium

  * Initial release (Closes: #1088183)

 -- Simon Josefsson <simon@josefsson.org>  Sun, 24 Nov 2024 19:41:19 +0100
