=== debian/control ===
Source: golang-github-cue-labs-oci
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-go-quicktest-qt-dev,
 golang-github-opencontainers-go-digest-dev,
 golang-github-opencontainers-image-spec-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cue-labs-oci
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cue-labs-oci.git
Homepage: https://github.com/cue-labs/oci
XS-Go-Import-Path: cuelabs.dev/go/oci

Package: golang-github-cue-labs-oci-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Cue labs Open Container Initiative (OCI) modules (Go library)
 Cue Language Labs OCI Go modules - functionality related to OCI (Open
 Container Initiative) registries.
 .
 This package contains the Go development library.
