=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := oci/cmd/ocisrv ociregistry/internal/conformance

%:
	dh $@ --builddirectory=_build --buildsystem=golang
